Subject: I-D Action: draft-geng-spring-sr-redundancy-protection-04.txt

From: [email-masked]
Date: Wed, 07 Jul 2021 04:43:52 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Segment Routing for Redundancy Protection
        Authors         : Xuesong Geng
                          Mach(Guoyi) Chen
                          Fan Yang
                          Pablo Camarillo
                          Gyan Mishra
	Filename        : draft-geng-spring-sr-redundancy-protection-04.txt
	Pages           : 10
	Date            : 2021-07-07

Abstract:
   Redundancy protection provides a mechanism to achieve the high
   reliability of the service transmission in network.  Specifically,
   packets of flows are replicated into two or more copies, which are
   transported through different paths in parallel.  When copies of
   packets are merged at network node, the redundant packets are
   eliminated to guarantee one copy of the flow is successfully
   transmitted.

   This document extends the capabilities in SR paradigm to support
   redundancy protection function, including the definitions of new
   Segments and a variation of Segment Routing Policy.  The new
   mechanism applies equally to both Segment Routing with MPLS data
   plane (SR-MPLS) and Segment Routing with IPv6 data plane (SRv6).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-geng-spring-sr-redundancy-protection/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-geng-spring-sr-redundancy-protection-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-geng-spring-sr-redundancy-protection-04

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/